<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Honor Customer Service</name>
    <phone>
      <detail>800101402</detail>
    </phone>
    <email>
      <detail>qa.support@hihonor.com</detail>
    </email>
    <company>Qatar</company>
  </contact>
</datainitializor>
